{
  "name": "Scratch Guitar Mix",
  "bank": 28,
  "program": 2,
  "master_volume": 0.76,
  "chain": [
    {
      "fx_type": "noise_gate",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.008
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "compressor",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.3,
        "ratio": 4.0,
        "gain": 0.6
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "eq",
      "enabled": true,
      "bypass": false,
      "params": {
        "bass": 0.5,
        "mid": 0.45,
        "treble": 0.55
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "reverb",
      "enabled": true,
      "bypass": false,
      "nam_model_path": "",
      "ir_file_path": "",
      "params": {
        "decay": 0.2,
        "mix": 0.1,
        "subtype": "room"
      }
    },
    {
      "fx_type": "volume",
      "enabled": true,
      "bypass": false,
      "params": {
        "level": 0.78
      },
      "nam_model_path": "",
      "ir_file_path": ""
    }
  ],
  "midi_mappings": {}
}
